
@font-face {
  font-family: 'hn-Roman';
  src: url('HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),  url('HelveticaNeueLTStd-Roman.otf')  format('opentype'),
	     url('HelveticaNeueLTStd-Roman.woff') format('woff'), url('HelveticaNeueLTStd-Roman.ttf')  format('truetype'), url('HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'hn-Light';
  src: url('HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),  url('HelveticaNeueLTStd-Lt.otf')  format('opentype'),
	     url('HelveticaNeueLTStd-Lt.woff') format('woff'), url('HelveticaNeueLTStd-Lt.ttf')  format('truetype'), url('HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Gibson';
	src: url('gibson-bold-webfont.woff2') format('woff2'),
		 url('gibson-bold-webfont.woff') format('woff'),
		 url('gibson-bold-webfont.ttf')  format('truetype');
	font-weight: normal;
	font-style: normal;
}
